@charset "UTF-8";


/***************************************************

	共通コンテンツ部

***************************************************/

:root {
	--header-height: 100px;
	--text: #323538;
	--color1: #C10B37;
	--color2: #8F0F2E;
	--bg1: #FCF5F1;
}

html, body{
	margin:0; padding:0;
	box-sizing: border-box;

}

*, *::before, *::after {
  box-sizing: inherit;
}

body{
	position: relative;
	font-size: 16px;
	font-weight: 300;
	color: var(--text);
	line-height: 2.0;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    -webkit-font-smoothing: antialiased;
	word-wrap: break-word;
	word-break: break-all;
}

.en{
	font-family: "Roboto", sans-serif;
}

.num{
	font-family: "Outfit", sans-serif;
}

a:visited,
a{
	color: var(--text);
	text-decoration: none;
	transition: all 0.2s linear;
}

a:hover{
	opacity: 0.8;
}

img{
	max-width: 100%;
	height: auto;
	-webkit-user-drag: none;
	user-select: none;
	pointer-events: none;
}

.pc-on{display: block;}
.sp-on{display: none;}

.scroll_top{
  scroll-margin-top: var(--header-height);
}

.a_trigger{
	opacity: 0;
	transition: all 0.6s linear;
}

.a_trigger.active{
	opacity: 1;
}




/* --------- ヘッダー ---------- */

header{
	padding: 20px;
	line-height: 1;
	background: #fff;
	box-shadow: 0 2px 5px 0 #E0E0E0;
	position: relative;
}

header .header_wrapp{
	display: flex;
	justify-content: space-between;
    align-items: center;
}

header .header_wrapp .logo_area{
	display: flex;
    align-items: center;	
}

header .header_wrapp .logo_area .s_logo{
	width: 220px;
	margin-left: 20px;
}

header .header_wrapp .logo_area .s_logo a{
	display: block;
}

header .header_wrapp .logo_area .c_logo{
	width: 180px;
}


header .header_wrapp .btn_area{
	display: flex;
	justify-content: flex-end;
    align-items: center;
}

header .header_wrapp .mail_area{
	width: 277px;
	height: 67px;
	background: #69318E;
	padding: 12px 0 10px 20px;
	margin-left: 10px;
	border-radius: 10px;
	box-shadow: 0 5px 0 0 #481669;
	line-height: 1;
	text-align: center;
	position: relative;
}

header .header_wrapp .mail_area a{
	display: block;
	height: 100%;
}

header .header_wrapp .mail_area .text_wrapp{
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	line-height: 1;
    text-align: left;
    position: absolute;
    top: 50%;
    left: 60px;
    transform: translate(0, -50%);
}

header .header_wrapp .mail_area::before{
	content: '';
	display: inline-block;
	width: 25px;
	height: 16.78px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('../images/common/icon_mail.png');
	position: absolute;
    top: 50%;
    left: 20px;
    transform: translate(0, -50%);
}

header .header_wrapp .phone_area{
	width: 277px;
	height: 67px;
	background: var(--color1);
	padding: 12px 0 10px 20px;
	border-radius: 10px;
	box-shadow: 0 5px 0 0 #8F0F2E;
	line-height: 1;
	text-align: center;
	position: relative;
}

header .header_wrapp .phone_area::before{
	content: '';
	display: inline-block;
	width: 25px;
	height: 32px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('../images/common/icon_phone.png');
	position: absolute;
    top: 50%;
    left: 20px;
    transform: translate(0, -50%);
}

header .header_wrapp .mail_area::after{
	content: '';
	display: inline-block;
	width: 25px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('../images/common/icon_arrow01.png');
	position: absolute;
    top: 50%;
    right: 10px;
    transform: translate(0, -50%);
}

header .header_wrapp .phone_area a{
	color: #fff;
    pointer-events: none;
    cursor: default;
}

header .header_wrapp .phone_area a .text_wrapp .title{
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0.03em;
	margin-bottom: 5px;
}

header .header_wrapp .phone_area a .text_wrapp .num{
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.03em;
}





/*------- フッター -------*/

footer{

}

footer .c-footer-main-nav {
    padding: 48px 0;
    line-height: 1;
    background: #fff;
	border-top: 1px solid #EBEBEB;
	position: relative;
}

footer .c-footer-cv-area .container,
footer.main-footer .container {
	max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 0 16px;
    position: relative;
}

footer .footer-menu-content {
    display: flex;
}

footer .footer-menu-content > *:first-child {
    width: 25%;
    padding-right: 24px;
}

footer .footer-menu-container {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 24px);
    margin: 0 -12px;
}

footer .footer-menu-container > * {
    margin-left: 12px;
    margin-right: 12px;
    width: calc(25% - 24px);
}

footer .c-footer-main-nav .footer-nav-block li {
    padding: 8px 0;
}

footer .c-footer-main-nav .footer-nav-block li a {
    display: inline-block;
    padding-left: 16px;
    position: relative;
    font-size: 15px;
    text-decoration: none;
    line-height: 1.4;
    color: var(--text);
}

footer .c-footer-main-nav .footer-nav-block li a:hover{
	color: var(--color1);
	text-decoration: underline;
	opacity: 1;
}

footer .c-footer-main-nav .footer-nav-block li a:before {
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #C10B37;
    border-right: 2px solid #C10B37;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    left: 0;
    top: 6px;
}

footer .hasegawa-privacy-mark {
    position: absolute;
	top: 50%;
	bottom: 50%;
	margin: auto;
	right: 4%;
	width: 80px;
	height: 80px;
}

footer .c-footer-guide {
    background: #F4F2E9;
    padding: 32px 0;
    line-height: 1;
}

footer .footer-menu-content {
    display: flex;
}

footer .c-footer-guide .footer-guide-title {
    font-size: 14px;
    font-weight: bold;
    color: #342424;
    line-height: 1.4;
    white-space: nowrap;
    padding-left: 24px;
    position: relative;
    margin: 4px 0;
}

footer .c-footer-guide .footer-guide-title {
    font-size: 14px;
    font-weight: bold;
    color: #342424;
    line-height: 1.4;
    white-space: nowrap;
    padding-left: 24px;
    position: relative;
    margin: 4px 0;
}

footer .c-footer-guide .footer-guide-title::before{
	content: '';
	display: inline-block;
	width: 18px;
	height: 18px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('../images/common/icon_question.svg');
	position: absolute;
    top: 1px;
    left: 0;
}

footer .footer-menu-container {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: calc(100% + 24px);
    margin: 0 -12px;
}

footer .c-footer-guide .footer-guide-block li {
    margin: 6px 0;
}

footer .c-footer-guide .footer-guide-block li:first-child {
    margin-top: 0;
}

footer .c-footer-guide .footer-guide-block li a {
    display: inline-block;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    padding-left: 10px;
    position: relative;
    font-size: 12px;
    text-decoration: none;
    line-height: 1.4;
    color: var(--text);
}

footer .c-footer-guide .footer-guide-block li a:before {
    content: "";
    width: 4px;
    height: 1px;
    background: #342424;
    position: absolute;
    left: 0;
    top: 8px;
}

footer .c-footer-copyright {
    background: #342424;
    padding: 32px 32px 180px;
    display: flex;
    font-size: 12px;
}

footer .c-footer-copyright .footer-sub-links {
    display: flex;
}

footer .c-footer-copyright .footer-sub-links li {
    margin-right: 24px;
}


footer .c-footer-copyright .footer-sub-links li a {
    color: #fff;
    text-decoration: underline;
}

footer .c-footer-copyright .copyright {
    margin-left: auto;
    color: #fff;
}



.footer_banner_area{
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99;
	background: rgba(255, 255, 255, 0.90);
	box-shadow: 2px 0 5px 0 #E0E0E0;
	padding: 20px 0;

	opacity: 0;
	visibility: hidden;
	transform: translateY(20px);

	transition:
		opacity .4s ease,
		transform .4s ease,
		visibility .4s;
}

.footer_banner_area.active{
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

.footer_banner_area .fb_title{
	font-size: 18px;
	font-weight: 600;
	color: #000;
	line-height: 1.25;
	letter-spacing: 0.03em;
	text-align: center;
	margin-bottom: 15px;
}

.footer_banner_area .btn_area{
	display: flex;
	justify-content: center;
    align-items: center;
    gap: 10px;
    line-height: 1;
}

.footer_banner_area .btn_area .btn a{
	display: block;
	width: 350px;
	height: 67px;
	border-radius: 10px;
	padding: 12px 10px 10px 20px;
	background: var(--btn, #69318E);
	box-shadow: 0 5px 0 0 #481669;
	position: relative;
}

.footer_banner_area .btn_area .btn.phone_area a{
	background: var(--red, #C10B37);
	box-shadow: 0 5px 0 0 #8F0F2E;
    pointer-events: none;
    cursor: default;
}

.footer_banner_area .btn_area .btn a::before{
    content: '';
    display: inline-block;
    width: 25px;
    height: 16.76px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_mail.png);
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translate(0, -50%);
}

.footer_banner_area .btn_area .btn.phone_area a::before{
    width: 25px;
    height: 32px;
    background-image: url(../images/common/icon_phone.png);
}

.footer_banner_area .btn_area .btn.assessment_area a::after,
.footer_banner_area .btn_area .btn.mail_area a::after{
    content: '';
    display: inline-block;
    width: 25px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_arrow01.png);
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translate(0, -50%);
}

.footer_banner_area .btn_area .btn a .text_wrapp{
    position: absolute;
    top: 50%;
    left: 96px;
    transform: translate(0, -50%);
    text-align: center;
    color: #fff;
}

.footer_banner_area .btn_area .btn a .text_wrapp .title{
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0.03em;
}

.footer_banner_area .btn_area .btn a .text_wrapp .num{
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.03em;
	margin-top: 5px;
}

.footer_banner_area .btn_area .btn.assessment_area a{
    background: #31868E;
    box-shadow: 0 5px 0 0 #256C73;
}

.footer_banner_area .btn_area .btn.assessment_area a::before{
    width: 25px;
    height: 32px;
    background-image: url(../images/common/icon_assessment.png);
}

.footer_banner_area .btn_area .btn a .text_wrapp .title2{
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.03em;
    margin-top: 5px;
    text-align: center;
}





/*------- コンテンツ -------*/

main{
	padding-bottom: 120px;
	position: relative;
}

#breadcrumbs{
	width: 1170px;
	margin: 0 auto 30px;
	padding-top: 30px;
	font-size: 16px;
	line-height: 1.75;
	letter-spacing: 0.03em;
}

#breadcrumbs .breadcrumbs_wrapp{
	display: flex;
	align-items: center;
}

#breadcrumbs a{
    display: inline-block;
	color: var(--color1);
	font-weight: 300;
}

#breadcrumbs span{
    display: inline-block;
	font-weight: 300;
}

#breadcrumbs span.separator{
	display: inline-block;
	width: 24px;
	position: relative;
}

#breadcrumbs span.separator::before{
    content: '';
    display: inline-block;
    width: 4.5px;
    height: 9px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/arrow_breadcrumbs.png);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}



.single_headlink{
	padding: 20px 20px 0;
	background: #FFF;
	box-shadow: 0 2px 5px 0 #E0E0E0;
    position: relative;
    z-index: 100;
}

.single_headlink.is-fixed {
    position: fixed;
    top: 0; /* PCヘッダー分 */
    left: 0;
    width: 100%;
    z-index: 999;
    transform: translateY(-100%);
    animation: headlinkSlideDown 0.35s ease forwards;
}

@keyframes headlinkSlideDown {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}

.single_headlink ul{
	width: 1326px;
	margin: 0 auto;
	display: flex;
	line-height: 1;
}

.single_headlink ul li{

}

.single_headlink ul li a{
	display: inline-block;
	padding: 0 20px 15px;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0.03em;
	border-bottom: 3px solid transpar
}

.single_headlink ul li.current a{
	border-bottom: 3px solid var(--red, #C10B37);
}




#column_list{
	padding: 100px 0;
	background: #fff;
}

#column_list h2{
	font-size: 28px;
	font-weight: 600;
	line-height: 1.42;
	letter-spacing: 0.03em;
	text-align: center;
	margin-bottom: 62px;
}

.list_wrapp{
	width: 1102px;
	margin: 0 auto;
}

.list_wrapp .column_ul{
	display: flex;
	flex-wrap: wrap;
}

.list_wrapp .column_ul > li{
	width: 387px;
	padding: 36px 30px;
	box-sizing: border-box;
}

.list_wrapp .column_ul > li:nth-child(3n + 1),
.list_wrapp .column_ul > li:nth-child(1){
	width: 357px;
	padding-left: 0;	
	border-bottom: 1px solid #eaebeb;
	border-right: 1px solid #eaebeb;
}

.list_wrapp .column_ul > li:nth-child(3n + 2),
.list_wrapp .column_ul > li:nth-child(2){
	border-bottom: 1px solid #eaebeb;
	border-right: 1px solid #eaebeb;
}

.list_wrapp .column_ul > li:nth-child(3n + 3),
.list_wrapp .column_ul > li:nth-child(3){
	width: 357px;
	padding-right: 0;
	border-bottom: 1px solid #eaebeb;
}

.list_wrapp .column_ul > li:nth-child(1),
.list_wrapp .column_ul > li:nth-child(2),
.list_wrapp .column_ul > li:nth-child(3){
	padding-top: 0;
}

.list_wrapp .column_ul > li a{
	display: block;
	height: calc(100% - 8px);
	position: relative;
	padding-bottom: 49px;
	line-height: 1;
}

.list_wrapp .column_ul > li a::after{
    content: '';
    display: inline-block;
    width: 45px;
    height: 45px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_column_link.png);
    position: absolute;
    bottom: -8px;
    right: 0;
}

.list_wrapp .column_ul > li a .image_area{
    display: block;
    /* aspect-ratio: 325 / 182; */
    aspect-ratio: 325 / 212;
    overflow: hidden;
    border-radius: 5px;
    /* margin-bottom: 20px; */
    margin-bottom: 10px;
    position: relative;
    padding-bottom: 30px;
}

.list_wrapp .column_ul > li a .image_area .image_data{
	aspect-ratio: 325 / 182;
}

.list_wrapp .column_ul > li a .image_area img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.list_wrapp .column_ul > li a .image_area .date{
	display: inline-block;
	height: 28px;
	position: absolute;
    bottom: 28px;
    left: 0;
    font-size: 16px;
    color: #BEBEBE;
    font-weight: 500;
    line-height: 1;
    padding: 12px 0 0 6px;
    padding-left: 0 !important;
    background: #fff;
    /*position: relative;*/
    bottom: 0;
}

.list_wrapp .column_ul > li a .image_area .date::before{
	content: '';
	display: inline-block;
	width: 63px;
	height: 28px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('../images/common/date_bg.png');
	position: absolute;
	top: 0;
	right: -62px;
}

.list_wrapp .column_ul > li a .title{
	font-size: 20px;
	font-weight: 600;
	line-height: 1.5;
	margin-bottom: 10px;
}

.list_wrapp .column_ul > li a .description{
	font-size: 16px;
	font-weight: 300;
	line-height: 1.75;
}

.list_wrapp .column_ul > li a .cat{
	position: absolute;
	bottom: 0;
	left: 0;
	display: flex;
}

.list_wrapp .column_ul > li a .cat li{
	display: inline-block;
	height: 34px;
	line-height: 34px;
	border-radius: 34px;
	padding: 0 10px;
	background: var(--bg1);
	font-size: 16px;
	font-weight: 300;
	color: var(--color1);
	margin-right: 8px;
}

.list_wrapp .link_btn{
	text-align: right;
	margin-top: 60px;
	line-height: 1;
}

.list_wrapp .link_btn a{
	display: inline-block;
	border-bottom: 1px solid #323538;
	padding: 0 5px 15px;
	color: var(--text);
}

.list_wrapp .link_btn a strong{
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0.03em;
	padding-right: 31px;
	position: relative;
}

.list_wrapp .link_btn a strong::after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_column_link.png);
    position: absolute;
    top: 0;
    right: 0;
}


.column_cat_nav{
	width: 1100px;
	margin: 0 auto 30px;
	padding: 30px;
	border-radius: 10px;
	background: var(--bg1);
	box-sizing: border-box;
}

.column_cat_nav ul{
	display: flex;
}

.column_cat_nav ul li{
	display: inline-block;
	margin-right: 17px;
}

.column_cat_nav ul li:last-child{
	margin-right: 0;
}

.column_cat_nav ul li a{
	display: inline-block;
	height: 37px;
	line-height: 35px;
	border-radius: 37px;
	border: 1px solid #fff;
	background: #fff;
	padding: 0 15px;
	font-size: 18px;
	font-weight: 300;
	color: #BEBEBE;
}

.column_cat_nav ul li a:hover,
.column_cat_nav ul li.current a{
	border: 1px solid var(--color1);
	color: var(--color1);
	opacity: 1;
}



.pagination{
	margin-top: 75px;
	display: flex;
	justify-content: center;
    align-items: center;
    gap: 15px;
}

.pagination a,
.pagination span{
	display: inline-block;
	width: 55px;
	height: 55px;
	line-height: 55px;
	border-radius: 50%;
	font-size: 24px;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	text-align: center;
	background: #fff;
	position: relative;
}

.pagination a:hover,
.pagination span{
	background: var(--bg1);
	color: var(--color1);
	opacity: 1;
}

.pagination span.dots{
	background: #fff;
	color: var(--text);
}

.pagination a.prev,
.pagination a.next{

}

.pagination a.prev::after,
.pagination a.next::after{
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_pager.png);
    position: absolute;
	top: 50%;
    left: 50%;
	transform: translate(-50%, -50%);
}

.pagination a.prev::after{
    transform: translate(-50%, -50%) scale(-1, 1);
}



#column_slider_list{
	padding: 120px 0 175px;
    background: #fff;
}

#column_slider_list h2{
	font-size: 28px;
    font-weight: 600;
    line-height: 1.42;
    letter-spacing: 0.03em;
    text-align: center;
    margin-bottom: 40px;
}

#column_slider_list .list_wrapp{
	width: 1035px;
}

#column_slider_list .list_wrapp .slider_ul{

}

#column_slider_list .list_wrapp .slider_ul > li,
#column_slider_list .list_wrapp .slider_ul .slick-slide{
	margin: 0 20px;
	padding-bottom: 10px;
	line-height: 1;
}

#column_slider_list .list_wrapp .slider_ul > li a,
#column_slider_list .list_wrapp .slider_ul .slick-slide a{
    display: block;
    height: 100%;
    position: relative;
    padding-bottom: 57px;
    line-height: 1;
}

#column_slider_list .list_wrapp .slider_ul > li a::after,
#column_slider_list .list_wrapp .slider_ul .slick-slide a::after {
    content: '';
    display: inline-block;
    width: 45px;
    height: 45px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_column_link.png);
    position: absolute;
    bottom: 0;
    right: 1px;
}

#column_slider_list .list_wrapp .slider_ul > li a .image_area,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .image_area{
    display: block;
    /*aspect-ratio: 325 / 182;*/
    aspect-ratio: 325 / 212;
    overflow: hidden;
    border-radius: 5px;
    /*margin-bottom: 20px;*/
    margin-bottom: 10px;
    position: relative;
	padding-bottom: 30px;
}

#column_slider_list .list_wrapp .slider_ul > li a .image_area .image_data,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .image_area .image_data{
    aspect-ratio: 325 / 182;
}

#column_slider_list .list_wrapp .slider_ul > li a .image_area img,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .image_area img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#column_slider_list .list_wrapp .slider_ul > li a .image_area .date,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .image_area .date {
    display: inline-block;
    height: 28px;
    position: absolute;
    /*bottom: 27px;*/
    bottom: 0;
    left: 0;
    font-size: 16px;
    font-weight: 500;
    color: #BEBEBE;
    line-height: 1;
    padding: 12px 0 0 6px;
    background: #fff;
    /*position: relative;*/
}

#column_slider_list .list_wrapp .slider_ul > li a .image_area .date::before,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .image_area .date::before {
    content: '';
    display: inline-block;
    width: 63px;
    height: 28px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/date_bg.png);
    position: absolute;
    top: 0;
    right: -62px;
}

#column_slider_list .list_wrapp .slider_ul > li a .title,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 10px;
}

#column_slider_list .list_wrapp .slider_ul > li a .description,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .description {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.75;
}

#column_slider_list .list_wrapp .slider_ul > li a .card_bottom,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .card_bottom{

}

#column_slider_list .list_wrapp .slider_ul > li a .cat,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .cat {
    position: absolute;
    bottom: 8px;
    left: 0;
    display: flex;
}

#column_slider_list .list_wrapp .slider_ul > li a .cat li,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .cat li {
    display: inline-block;
    height: 34px;
    line-height: 34px;
    border-radius: 34px;
    padding: 0 10px;
    background: var(--bg1);
    font-size: 16px;
    font-weight: 300;
    color: var(--color1);
    margin-right: 8px;
}

#column_slider_list .slick-prev,
#column_slider_list .slick-next {
    width: 16px;
    height: 30px;
	z-index: 50;
}

#column_slider_list .slick-prev {
    left: -40px;
}

#column_slider_list .slick-next {
    right: -40px;
}

#column_slider_list .slick-prev:before,
#column_slider_list .slick-next:before{
	content: '';
	display: inline-block;
    opacity: 1;
    width: 16px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_slider_arrow.png);
    position: absolute;
    top: 0;
    left: 0;
}

#column_slider_list .slick-next:before{
    transform: scale(-1, 1);
}


#column_slider_list .slick-dots {
    bottom: -58px;
}

#column_slider_list .slick-dots li button {
    width: 12px;
    height: 12px;
    padding: 7px;
}

#column_slider_list .slick-dots li button:before {
	content: '';
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #CECFCF;
    line-height: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
}

#column_slider_list .slick-dots li.slick-active button:before {
    opacity: 1;
	background: var(--color1);
}

@media screen and (min-width: 769px) {

	.slider_ul.few_slide .slick-track {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

}

/********************************************************************************
	リッキド用 CSS
********************************************************************************/

@media(max-width:1366px){

.single_headlink{
	padding: 1.464129vw 1.464129vw 0;
	box-shadow: 0 0.146413vw 0.366032vw 0 #E0E0E0;
}

.single_headlink ul{
	width: 97.071742vw;
}

.single_headlink ul li a{
	padding: 0 1.464129vw 1.098097vw;
	font-size: 1.171303vw;
	border-bottom: 0.219619vw solid transpar
}

.single_headlink ul li.current a{
	border-bottom: 0.219619vw solid var(--red, #C10B37);
}



}


@media(max-width:1280px){


/* --------- ヘッダー ---------- */

header{
	padding: 1.5625vw;
	box-shadow: 0 0.156250vw 0.390625vw 0 #E0E0E0;
}

header .header_wrapp .logo_area .s_logo{
	width: 17.1875vw;
	margin-left: 1.5625vw;
}

header .header_wrapp .logo_area .c_logo{
	width: 14.0625vw;
}

header .header_wrapp .mail_area{
	width: 21.640625vw;
	height: 5.234375vw;
	padding: 0.9375vw 0 0.78125vw 1.5625vw;
	margin-left: 0.78125vw;
	border-radius: 0.78125vw;
	box-shadow: 0 0.390625vw 0 0 #481669;
}

header .header_wrapp .mail_area .text_wrapp{
	font-size: 1.25vw;
    left: 4.6875vw;
}

header .header_wrapp .mail_area::before{
	width: 1.953125vw;
	height: 1.310938vw;
    left: 1.5625vw;
}

header .header_wrapp .phone_area{
	width: 21.640625vw;
	height: 5.234375vw;
	padding: 0.9375vw 0 0.78125vw 1.5625vw;
	border-radius: 0.78125vw;
	box-shadow: 0 0.390625vw 0 0 #8F0F2E;
}

header .header_wrapp .phone_area::before{
	width: 1.953125vw;
	height: 2.5vw;
    left: 1.5625vw;
}

header .header_wrapp .mail_area::after{
	width: 1.953125vw;
	height: 1.875vw;
    right: 0.78125vw;
}

header .header_wrapp .phone_area a .text_wrapp .title{
	font-size: 1.25vw;
	margin-bottom: 0.390625vw;
}

header .header_wrapp .phone_area a .text_wrapp .num{
	font-size: 1.875vw;
}



#breadcrumbs{
	width: 91.40625vw;
	margin: 0 auto 2.34375vw;
	padding-top: 2.34375vw;
	font-size: 1.25vw;
}

#breadcrumbs span.separator{
	width: 1.875vw;
}

#breadcrumbs span.separator::before{
    width: 0.351563vw;
    height: 0.703125vw;
}



#column_list{
	padding: 7.8125vw 0;
}

#column_list h2{
	font-size: 2.1875vw;
	margin-bottom: 4.84375vw;
}

.list_wrapp{
	width: 86.09375vw;
}

.list_wrapp .column_ul{

}

.list_wrapp .column_ul > li{
	width: 30.234375vw;
	padding: 2.8125vw 2.34375vw;
}

.list_wrapp .column_ul > li:nth-child(3n + 1),
.list_wrapp .column_ul > li:nth-child(1){
	width: 27.890625vw;
}

.list_wrapp .column_ul > li:nth-child(3n + 3),
.list_wrapp .column_ul > li:nth-child(3){
	width: 27.890625vw;
}

.list_wrapp .column_ul > li a{
	height: calc(100% - 0.625vw);
	padding-bottom: 3.828125vw;
}

.list_wrapp .column_ul > li a::after{
    width: 3.515625vw;
    height: 3.515625vw;
    bottom: -0.625vw;
}

.list_wrapp .column_ul > li a .image_area{
        border-radius: 0.390625vw;
        /* margin-bottom: 1.5625vw; */
        margin-bottom: 0.694444vw;
        padding-bottom: 2.083333vw;
}

.list_wrapp .column_ul > li a .image_area .date{
	height: 2.1875vw;
    /*bottom: 2.1875vw;*/
    font-size: 1.25vw;
    padding: 0.9375vw 0 0 0.46875vw;
}

.list_wrapp .column_ul > li a .image_area .date::before{
	width: 4.921875vw;
	height: 2.1875vw;
	right: -4.84375vw;
}

.list_wrapp .column_ul > li a .title{
	font-size: 1.5625vw;
	margin-bottom: 0.78125vw;
}

.list_wrapp .column_ul > li a .description{
	font-size: 1.25vw;
}

.list_wrapp .column_ul > li a .cat li{
	height: 2.65625vw;
	line-height: 2.65625vw;
	border-radius: 2.65625vw;
	padding: 0 0.78125vw;
	font-size: 1.25vw;
	margin-right: 0.625vw;
}

.list_wrapp .link_btn{
	margin-top: 4.392387vw;
}

.list_wrapp .link_btn a{
	padding: 0 0.366032vw 1.098097vw;
}

.list_wrapp .link_btn a strong{
	font-size: 1.171303vw;
	padding-right: 2.2694vw;
}

.list_wrapp .link_btn a strong::after {
    width: 1.171303vw;
    height: 1.171303vw;
}



.column_cat_nav{
	width: 85.9375vw;
	margin: 0 auto 2.34375vw;
	padding: 2.34375vw;
	border-radius: 0.78125vw;
}

.column_cat_nav ul li{
	margin-right: 1.328125vw;
}

.column_cat_nav ul li a{
	height: 2.890625vw;
	line-height: 2.734375vw;
	border-radius: 2.890625vw;
	padding: 0 1.171875vw;
	font-size: 1.40625vw;
}



.pagination{
	margin-top: 5.859375vw;
    gap: 1.171875vw;
}

.pagination a,
.pagination span{
	width: 4.296875vw;
	height: 4.296875vw;
	line-height: 4.296875vw;
	font-size: 1.875vw;
}

.pagination a.prev::after,
.pagination a.next::after{
    width: 2.34375vw;
    height: 2.34375vw;
}



#column_slider_list{
	padding: 9.375vw 0 13.671875vw;
}

#column_slider_list h2{
	font-size: 2.1875vw;
    margin-bottom: 3.125vw;
}

#column_slider_list .list_wrapp{
	width: 80.859375vw;
}

#column_slider_list .list_wrapp .slider_ul > li,
#column_slider_list .list_wrapp .slider_ul .slick-slide{
	margin: 0 1.5625vw;
	padding-bottom: 0.781250vw;
}

#column_slider_list .list_wrapp .slider_ul > li a,
#column_slider_list .list_wrapp .slider_ul .slick-slide a{
    padding-bottom: 4.453125vw;
}

#column_slider_list .list_wrapp .slider_ul > li a::after,
#column_slider_list .list_wrapp .slider_ul .slick-slide a::after {
    width: 3.515625vw;
    height: 3.515625vw;
}

#column_slider_list .list_wrapp .slider_ul > li a .image_area,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .image_area{
    border-radius: 0.390625vw;
    margin-bottom: 1.5625vw;
	padding-bottom: 2.34375vw;
}

#column_slider_list .list_wrapp .slider_ul > li a .image_area .date,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .image_area .date {
    height: 2.1875vw;
    /*bottom: 2.109375vw;*/
    font-size: 1.25vw;
    padding: 0.9375vw 0 0 0.46875vw;
}

#column_slider_list .list_wrapp .slider_ul > li a .image_area .date::before,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .image_area .date::before {
    width: 4.921875vw;
    height: 2.1875vw;
    right: -4.84375vw;
}

#column_slider_list .list_wrapp .slider_ul > li a .title,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .title {
    font-size: 1.5625vw;
    margin-bottom: 0.78125vw;
}

#column_slider_list .list_wrapp .slider_ul > li a .description,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .description {
    font-size: 1.25vw;
}

#column_slider_list .list_wrapp .slider_ul > li a .cat,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .cat {
    bottom: 0.625vw;
}

#column_slider_list .list_wrapp .slider_ul > li a .cat li,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .cat li {
    height: 2.65625vw;
    line-height: 2.65625vw;
    border-radius: 2.65625vw;
    padding: 0 0.78125vw;
    font-size: 1.25vw;
    margin-right: 0.625vw;
}

#column_slider_list .slick-prev,
#column_slider_list .slick-next {
    width: 1.25vw;
    height: 2.34375vw;
}

#column_slider_list .slick-prev {
    left: -3.125vw;
}

#column_slider_list .slick-next {
    right: -3.125vw;
}

#column_slider_list .slick-prev:before,
#column_slider_list .slick-next:before{
    width: 1.25vw;
    height: 2.34375vw;
}

#column_slider_list .slick-dots {
    bottom: -4.53125vw;
}

#column_slider_list .slick-dots li button {
    width: 0.9375vw;
    height: 0.9375vw;
    padding: 0.546875vw;
}

#column_slider_list .slick-dots li button:before {
	width: 0.9375vw;
	height: 0.9375vw;
}








}





@media(max-width:1020px){


/*------- フッター -------*/

footer{

}

footer .hasegawa-privacy-mark {
	top: auto;
	bottom: 16px;
	margin: auto;
	right: auto;
	left: 16px;
	width: 80px;
	height: 80px;
}

footer .footer-menu-container > * {
	margin-left: 12px;
	margin-right: 12px;
	width: calc((100% / 3) - 24px);
}

footer .footer-menu-container > * {
        margin-left: 12px;
        margin-right: 12px;
        width: calc((100% / 3) - 24px);
    }

footer .c-footer-copyright {
	padding: 32px 1em 15.686275vw;
	flex-direction: column;
	align-items: center;
}

footer .c-footer-copyright .copyright {
	margin: 12px auto;
	text-align: center;
}


.footer_banner_area{
	box-shadow: 0.196078vw 0 0.490196vw 0 #E0E0E0;
	padding: 1.960784vw 0;
}

.footer_banner_area .fb_title{
	font-size: 1.764706vw;
	margin-bottom: 1.470588vw;
}

.footer_banner_area .btn_area{
    gap: 0.980392vw;
}

.footer_banner_area .btn_area .btn a{
	width: 34.313725vw;
	height: 6.568627vw;
	border-radius: 0.980392vw;
	padding: 1.176471vw 0.980392vw 0.980392vw 1.960784vw;
	box-shadow: 0 0.490196vw 0 0 #481669;
}

.footer_banner_area .btn_area .btn.phone_area a{
	box-shadow: 0 0.490196vw 0 0 #8F0F2E;
}

.footer_banner_area .btn_area .btn a::before{
    width: 2.45098vw;
    height: 1.643137vw;
    left: 1.960784vw;
}

.footer_banner_area .btn_area .btn.phone_area a::before{
    width: 2.45098vw;
    height: 3.137255vw;
}

.footer_banner_area .btn_area .btn.assessment_area a::after,
.footer_banner_area .btn_area .btn.mail_area a::after{
    width: 2.45098vw;
    height: 2.352941vw;
    right: 0.980392vw;
}

.footer_banner_area .btn_area .btn a .text_wrapp{
    left: 9.411765vw;
}

.footer_banner_area .btn_area .btn a .text_wrapp .title{
	font-size: 1.568627vw;
}

.footer_banner_area .btn_area .btn a .text_wrapp .num{
	font-size: 2.352941vw;
	margin-top: 0.490196vw;
}

.footer_banner_area .btn_area .btn.assessment_area a{
    box-shadow: 0 0.490196vw 0 0 #256C73;
}

.footer_banner_area .btn_area .btn.assessment_area a::before{
    width: 2.450980vw;
    height: 3.137255vw;
}

.footer_banner_area .btn_area .btn a .text_wrapp .title2{
    font-size: 1.764706vw;
    margin-top: 0.490196vw;
}




main{
	padding-bottom: 11.764706vw;
}








}


/********************************************************************************
	スマートフォン用 CSS
********************************************************************************/

@media(max-width:767px){

body{
	font-size: 4.266667vw;
	overflow-x: hidden;
	overflow-y: auto;
}

a:hover{
	opacity: 1;
}

.pc-on{display: none;}
.sp-on{display: block;}


/* --------- ヘッダー ---------- */

header{
	padding: 5.866667vw 5.333333vw;
}

header .header_wrapp{
	display: block;
}

header .header_wrapp .logo_area{
	justify-content: space-between;
}

header .header_wrapp .logo_area .s_logo{
	width: 49.066667vw;
	margin-left: 0;
}

header .header_wrapp .logo_area .c_logo{
	width: 34.666667vw;
}

header .header_wrapp .btn_area {
    display: none;
}



/*------- フッター -------*/

footer{
	margin-top: 0;
}

footer .c-footer-main-nav {
	padding: 6.4vw 0 11.2vw;
}

footer .footer-menu-content {
	flex-direction: column;
}

footer .footer-menu-content > *:first-child {
	width: 100%;
}

footer .c-footer-logo {
	text-align: center;
	margin-bottom: 1.5rem;
	padding: 0;
}

footer .c-footer-logo img {
	height: 8.533333vw;
	width: auto;
	display: block;
	margin: 0 auto;
}

footer .footer-menu-container {
	column-count: 2;
	grid-template-columns: repeat(2, 32.123%);
	display: block;
}

footer .c-footer-main-nav .footer-nav-block {
	page-break-inside: avoid;
	break-inside: avoid-column;
	width: 100%;
}

footer .c-footer-main-nav .footer-nav-block li {
	padding: 2.133333vw 0;
}

footer .c-footer-main-nav .footer-nav-block li a {
	padding-left: 3.2vw;
	font-size: 3.466667vw;
}

footer .c-footer-main-nav .footer-nav-block li a:before {
	width: 1.066667vw;
	height: 1.066667vw;
}

footer .hasegawa-privacy-mark {
    position: absolute;
    bottom: 3.2vw;
    left: unset;
    right: 3.2vw;
    width: 19.733333vw;
    height: 19.733333vw;
}

footer .c-footer-guide {
    padding: 8.533333vw 0;
}

footer .footer-menu-content {
	flex-direction: column;
}

footer .c-footer-guide .footer-guide-title {
    font-size: 3.733333vw;
    padding-left: 6.4vw;
    margin: 1.066667vw 0 0.75rem;
}

footer .c-footer-guide .footer-guide-title::before {
    width: 4.8vw;
    height: 4.8vw;
}

footer .c-footer-guide .footer-guide-block {
        page-break-inside: avoid;
        break-inside: avoid-column;
        width: 100%;
}

footer .c-footer-guide .footer-guide-block li {
    margin: 3.2vw 0;
}

footer .c-footer-copyright {
	padding: 6.4vw 4.266667vw 40vw;
	flex-direction: column;
	font-size: 3.2vw;
}

footer .c-footer-copyright .footer-sub-links {
	flex-direction: column;
}

footer .c-footer-copyright .footer-sub-links li {
	margin: 2.133333vw 0;
}

footer .c-footer-copyright .copyright {
	 margin: 1rem 0 0;
	padding-top: 1rem;
	border-top: 1px solid rgba(255, 255, 255, 0.25);
}


.footer_banner_area{
	box-shadow: 0.533333vw 0 1.333333vw 0 #E0E0E0;
	padding: 5.333333vw 0 2.666667vw;
}

.footer_banner_area .fb_title{
	font-size: 4.266667vw;
	margin-bottom: 4vw;
}

.footer_banner_area .btn_area{
    gap: 1.333333vw;
}

.footer_banner_area .btn_area .btn a{
	width: 46.666667vw;
	height: 15.2vw;
	border-radius: 1.333333vw;
	padding: 3.2vw 3.2vw 2.666667vw 2.133333vw;
	box-shadow: 0 1.333333vw 0 0 #481669;
}

.footer_banner_area .btn_area .btn.phone_area a{
	box-shadow: 0 1.333333vw 0 0 #8F0F2E;
    pointer-events: unset;
}

.footer_banner_area .btn_area .btn a::before{
    width: 4.533333vw;
    height: 3.04vw;
    left: 3.2vw;
}

.footer_banner_area .btn_area .btn.phone_area a::before{
    width: 4.8vw;
    height: 6.133333vw;
    left: 2.133333vw;
}

.footer_banner_area .btn_area .btn.assessment_area a::after,
.footer_banner_area .btn_area .btn.mail_area a::after{
    content: none;
}

.footer_banner_area .btn_area .btn a .text_wrapp{
    left: 14vw;
}

.footer_banner_area .btn_area .btn.phone_area a .text_wrapp{
    left: 9.466667vw;
}

.footer_banner_area .btn_area .btn a .text_wrapp .title{
	font-size: 3.733333vw;
	line-height: 1.25;
}

.footer_banner_area .btn_area .btn a .text_wrapp .num{
	font-size: 4.8vw;
	margin-top: 0.8vw;
}

.footer_banner_area .btn_area .btn.assessment_area a{
    box-shadow: 0 1.333333vw 0 0 #256C73;
    padding-left: 0;
}

.footer_banner_area .btn_area .btn.assessment_area a::before{
	width: 4.533333vw;
	height: 5.866667vw;
}

.footer_banner_area .btn_area .btn.assessment_area a .text_wrapp {
	left: 9.866667vw;
}

.footer_banner_area .btn_area .btn.assessment_area a .text_wrapp .title {
	font-size: 3.466667vw;
}

.footer_banner_area .btn_area .btn a .text_wrapp .title2{
	font-size: 3.733333vw;
    margin-top: 0;
}


/*------- コンテンツ -------*/

main{
	padding: 5.333333vw 0 32.8vw;
}

#breadcrumbs{
	width: auto;
	margin: 0 auto;
	padding: 2.4vw 4vw;
	font-size: 3.733333vw;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: #fff;
}

#breadcrumbs .breadcrumbs_wrapp{
	display: block;
}

#breadcrumbs a{
    vertical-align: middle;
}

#breadcrumbs span{
    vertical-align: middle;
}

#breadcrumbs span.separator{
	width: 6.4vw;
}

#breadcrumbs span.separator::before{
    width: 1.066667vw;
    height: 2.133333vw;
}



.single_headlink{
	padding: 5.333333vw 0 0;
	box-shadow: 0 0.533333vw 1.333333vw 0 #E0E0E0;
}

.tax .single_headlink,
.archive .single_headlink{
	margin-bottom: 5.333333vw;
}

.single_headlink ul{
	width: auto;
	justify-content: center;
}
.single_headlink ul li a{
	padding: 0 4.266667vw 4vw;
	font-size: 3.733333vw;
	border-bottom: 0.8vw solid transpar
}

.single_headlink ul li.current a{
	border-bottom: 0.8vw solid var(--red, #C10B37);
}



#column_list{
	padding: 100px 0;
	background: #fff;
}

#column_list h2{
	font-size: 28px;
	font-weight: 600;
	line-height: 1.42;
	letter-spacing: 0.03em;
	text-align: center;
	margin-bottom: 62px;
}

.list_wrapp{
	width: auto;
	margin: 0 5.333333vw;
}

.list_wrapp .column_ul{
	width: auto;
	margin: 0 0 13.333333vw;
	display: block;
}

.list_wrapp .column_ul > li{
	width: 100%;
	padding: 8vw 0;
}

.list_wrapp .column_ul > li:nth-child(3n + 1){
	width: 100%;
	padding: 8vw 0;	
	border-bottom: 1px solid #eaebeb;
	border-right: none;
}

.list_wrapp .column_ul > li:nth-child(3n + 2){
	width: 100%;
	padding: 8vw 0;	
	border-bottom: 1px solid #eaebeb;
	border-right: none;
}

.list_wrapp .column_ul > li:nth-child(3n + 3){
	width: 100%;
	padding: 8vw 0;
}

.list_wrapp .column_ul > li:nth-child(1),
.list_wrapp .column_ul > li:nth-child(2),
.list_wrapp .column_ul > li:nth-child(3){
	padding-top: 8vw;
}

.list_wrapp .column_ul > li:nth-child(1){
	padding-top: 0;
}

.list_wrapp .column_ul > li a{
	height: calc(100% - 1.466667vw);
	padding-bottom: 13.066667vw;
}

.list_wrapp .column_ul > li a::after{
    width: 12vw;
    height: 12vw;
    bottom: -1.466667vw;
}

.list_wrapp .column_ul > li a .image_area{
	/* aspect-ratio: 335 / 200; */
	aspect-ratio: 335 / 218;
	border-radius: 1.333333vw;
	margin-bottom: 4vw;
	padding-bottom: 7.466667vw;
}

.list_wrapp .column_ul > li a .image_area .date{
	height: 7.466667vw;
    /*bottom: 7.466667vw;*/
    font-size: 4.266667vw;
    padding: 3.2vw 0 0 1.6vw;
}

.list_wrapp .column_ul > li a .image_area .date::before{
	width: 16.8vw;
	height: 7.466667vw;
	right: -16.533333vw;
}

.list_wrapp .column_ul > li a .title{
	font-size: 5.333333vw;
	margin-bottom: 2.666667vw;
}

.list_wrapp .column_ul > li a .description{
	font-size: 4.266667vw;
}

.list_wrapp .column_ul > li a .cat li{
	height: 9.066667vw;
	line-height: 9.066667vw;
	border-radius: 9.066667vw;
	padding: 0 2.666667vw;
	font-size: 4.266667vw;
	margin-right: 2.133333vw;
}

.list_wrapp .link_btn{
	text-align: center;
	margin-top: 0;
}

.list_wrapp .link_btn a{
	padding: 0 1.333333vw 4vw;
}

.list_wrapp .link_btn a strong{
	font-size: 4.266667vw;
	padding-right: 8.266667vw;
}

.list_wrapp .link_btn a strong::after {
    width: 4.266667vw;
    height: 4.266667vw;
}



.column_cat_nav{
	width: auto;
	margin: 0 5.333333vw 5.333333vw;
	padding: 8vw 5.333333vw;
	border-radius: 2.666667vw;
}

.column_cat_nav ul{
	flex-wrap: wrap;
	margin-bottom: -2.666667vw;
}

.column_cat_nav ul li{
	margin: 0 2.666667vw 2.666667vw 0;
}

.column_cat_nav ul li a{
	height: 9.066667vw;
	line-height: 8.533333vw;
	border-radius: 9.066667vw;
	padding: 0 4vw;
	font-size: 4.266667vw;
}



.pagination{
	margin-top: 13.333333vw;
    gap: 1.6vw;
}

.pagination a,
.pagination span{
	width: 9.066667vw;
	height: 9.0666673vw;
	line-height: 9.066667vw;
	font-size: 4.8vw;
}

.pagination a.prev::after,
.pagination a.next::after{
    width: 5.333333vw;
    height: 5.333333vw;
}



#column_slider_list{
	padding: 16vw 0 29.333333vw;
}

#column_slider_list h2{
	font-size: 5.866667vw;
    margin-bottom: 5.333333vw;
}

#column_slider_list .list_wrapp{
	width: auto;
	margin: 0;
}

#column_slider_list .list_wrapp .slider_ul{

}

#column_slider_list .list_wrapp .slider_ul > li,
#column_slider_list .list_wrapp .slider_ul .slick-slide{
	margin: 0 3.2vw;
	padding-bottom: 2.133333vw;
}

#column_slider_list .list_wrapp .slider_ul > li a,
#column_slider_list .list_wrapp .slider_ul .slick-slide a{
    padding-bottom: 13.333333vw;
}

#column_slider_list .list_wrapp .slider_ul > li a::after,
#column_slider_list .list_wrapp .slider_ul .slick-slide a::after {
    width: 12vw;
    height: 12vw;
}

#column_slider_list .list_wrapp .slider_ul > li a .image_area,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .image_area{
	aspect-ratio: 335 / 218;
    border-radius: 1.333333vw;
    /*margin-bottom: 5.333333vw;*/
	margin-bottom: 4vw;
	padding-bottom: 7.466667vw;
	padding-bottom: 90px;
}

#column_slider_list .list_wrapp .slider_ul > li a .image_area .date,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .image_area .date {
    height: 7.466667vw;
    /*bottom: 7.2vw;*/
    font-size: 4.266667vw;
    padding: 3.2vw 0 0 1.6vw;
}

#column_slider_list .list_wrapp .slider_ul > li a .image_area .date::before,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .image_area .date::before {
    width: 16.8vw;
    height: 7.466667vw;
    right: -16.533333vw;
}

#column_slider_list .list_wrapp .slider_ul > li a .title,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .title {
    font-size: 5.333333vw;
    margin-bottom: 2.666667vw;
}

#column_slider_list .list_wrapp .slider_ul > li a .description,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .description {
    font-size: 4.266667vw;
}

#column_slider_list .list_wrapp .slider_ul > li a .cat,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .cat {
	bottom: 1.866667vw;
}

#column_slider_list .list_wrapp .slider_ul > li a .cat li,
#column_slider_list .list_wrapp .slider_ul .slick-slide a .cat li {
    height: 9.066667vw;
    line-height: 9.066667vw;
    border-radius: 9.066667vw;
    padding: 0 2.666667vw;
    font-size: 4.266667vw;
    margin-right: 2.133333vw;
}

#column_slider_list .slick-prev,
#column_slider_list .slick-next {
    width: 2.933333vw;
    height: 5.6vw;
    top: unset;
    bottom: -12.266667vw;
}

#column_slider_list .slick-prev {
    left: 12.266667vw;
}

#column_slider_list .slick-next {
    right: 12.266667vw;
}

#column_slider_list .slick-prev:before,
#column_slider_list .slick-next:before{
    width: 2.933333vw;
    height: 5.6vw;
}

#column_slider_list .slick-dots {
    bottom: -9.333333vw;
}

#column_slider_list .slick-dots li button {
    width: 2.4vw;
    height: 2.4vw;
    padding: 1.6vw;
}

#column_slider_list .slick-dots li button:before {
	width: 2.4vw;
	height: 2.4vw;
}



	.slider_ul.single_slide {
		display: flex;
		justify-content: center;
	}

	.slider_ul.single_slide > li {
		width: 84%;
	}




}

